## ros2-colcon-output 0.2.12

=== debian/changelog ===
ros2-colcon-output (0.2.12-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Mar 2022 12:28:17 +0100

ros2-colcon-output (0.2.12-1) unstable; urgency=medium

  * Initial release.

 -- Timon Engelke <debian@timonengelke.de>  Sat, 12 Mar 2022 20:20:17 +0100
