## ros2-colcon-output 0.2.13

=== debian/changelog ===
ros2-colcon-output (0.2.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 0.2.13
  * Refresh patches
    - Drop 0002-Suppress-deprecation-warnings-in-other-packages.patch
      (merged upstream)
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Thu, 22 Jun 2023 23:30:21 +0200
